[lkml]   [2004]   [Feb]   [3]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectOopses with both recent 2.4.x kernels and 2.6.x kernels

    I have a server which was running 2.4.18 and 2.4.19 for almost 200 days
    each, without problems. After an upgrade to 2.4.22, the box haven't been
    up for 30 days in a row. This happened early november. I have caputered
    oopses with both 2.4.23 and 2.6.1 which I have sent decoded to the list,
    but have never got any reply.

    I have ran memtest86 on the box, no errors. What else can be the
    problem? I could of course go back to 2.4.19, which I know worked fine,
    but I there have been some fixed security holes since then...

    Any thoughts?

    Best regards,

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:00    [W:0.020 / U:152.632 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site